<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.MaxPermanentLSN Property
ReplicationStats Class See Also Send Feedback

Maximum permanent LSN.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public LSN MaxPermanentLSN { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxPermanentLSN As LSN

Visual C++

    public:
    property LSN^ MaxPermanentLSN {
    	LSN^ get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace